#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 0.19.18.1
id: hasql-0.19.18.1-9XVNrzYoCDE9Ghqv8uibdc
key: hasql-0.19.18.1-9XVNrzYoCDE9Ghqv8uibdc
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
category: Hasql, Database, PostgreSQL
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
indefinite: False
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Query
    Hasql.Session
hidden-modules: Hasql.Private.Prelude Hasql.Private.PTI
                Hasql.Private.IO Hasql.Private.Query Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
abi: 77ccb39dfcbca2e163b80d22101f1113
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hasql-0.19.18.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/hasql-0.19.18.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/hasql-0.19.18.1
hs-libraries: HShasql-0.19.18.1-9XVNrzYoCDE9Ghqv8uibdc
depends:
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    postgresql-binary-0.12.1-DuM7uCa68BsL5OUDy56vid
    postgresql-libpq-0.9.3.1-CXlU41KFsMy8E9CIoEe7GF
    bytestring-strict-builder-0.4.5-5MXDX8KK6On2ooOaqK4WY5
    dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    hashtables-1.2.2.0-DWDZhHGT75K8Jt5bmmtiVH
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz bytestring-0.10.8.2
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    profunctors-5.2.1-tcGHrJuwpB2Qib1uMFFo0
    contravariant-extras-0.3.3.1-1EzoIHtzY9A7OJ5Quev52G
    contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
    either-4.4.1.1-BLyq5hWqBUdI3ApkWRKYZj
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 transformers-0.5.2.0
    loch-th-0.2.1-IIgFwtWU9raKenANuYCBxM
    placeholders-0.1-AcMEEx4Dnjq6E1aKP18QcK
    base-prelude-1.2.0.1-GfnST6wywTP6rNqw8BISGT base-4.10.0.0
abi-depends: attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=abc33533d9d12ab781226d56fe2dc420
             postgresql-binary-0.12.1-DuM7uCa68BsL5OUDy56vid=cf22d2e7806859282d6520565da7d89c
             postgresql-libpq-0.9.3.1-CXlU41KFsMy8E9CIoEe7GF=b4466111e7a009312442f93825826b44
             bytestring-strict-builder-0.4.5-5MXDX8KK6On2ooOaqK4WY5=271b4423b9b417c7c13243b94e5d3b3c
             dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q=39b750082c56951484aa28fb24175e9c
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
             hashtables-1.2.2.0-DWDZhHGT75K8Jt5bmmtiVH=3eb09822b4a1a7e670c4fc66154a81af
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=c277093fa16e707f51e09b45510f1326
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=aad58cc65045b8e62f1806217258d930
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=55d8edbe337279f21d58496f3f779cb9
             profunctors-5.2.1-tcGHrJuwpB2Qib1uMFFo0=19db51b7ef0cb6fa8e674391c0446c14
             contravariant-extras-0.3.3.1-1EzoIHtzY9A7OJ5Quev52G=51f3f96d671fffdff614bdecfb045e49
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=6ad8f06d2a954a3785058f9dadfcb436
             either-4.4.1.1-BLyq5hWqBUdI3ApkWRKYZj=9558fa760db7fa13c9efdaf91276757e
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             loch-th-0.2.1-IIgFwtWU9raKenANuYCBxM=8db9befb4805c019cfc12dd1a7cbf51c
             placeholders-0.1-AcMEEx4Dnjq6E1aKP18QcK=b5084dceea7cb14fc6171868377b607e
             base-prelude-1.2.0.1-GfnST6wywTP6rNqw8BISGT=be7241d647b311157e69b90e57b06d24
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

